/*body.modal-card {*/
/*    height: 100vh;*/
/*    overflow-y: hidden;*/
/*    overflow-x: hidden;*/
/*}*/
/*.ReactModal__Body--open {*/
/*    overflow: hidden;*/
/*    position: fixed;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*}*/

/*.modal-card {*/
/*    position: fixed;*/
/*    top: 50%;*/
/*    left: 50%;*/
/*    transform: translate(-50%, -50%);*/
/*}*/
/*.select {*/
/*    width: 100%;*/
/*}*/
/*.select select {*/
/*    width: 100%;*/
/*}*/
